
@media only screen and (max-width: 500px) {
    .divth {
        display: none;
    }

    .api-documentation {
        width: 100% !important;
    }

    .api-name {
        width: 100% !important;
    }

    .method {
        width: 100% !important;
    }

    .parameter-name {
    }

    .parameter-documentation {
        width: 100% !important;
    }

    .parameter-type {
        width: 100% !important;
    }

    .parameter-annotations {
        width: 100% !important;
    }

    #testClientButton {
        top: 14%;
    }

    .maindivforlist {
        width: 100% !important;
    }

    .divlistsidebar {
        display: none !important;
    }

    .smallscreenmenulist {
        display: block !important;
    }
}

.smallscreenmenulist .Table-Header-Menu {
    font-size: 14px;
}

.api-documentation-top {
    width: 100%;
    clear: both;
    margin-bottom: 20px;
}

.parameter-annotations {
    /*max-height: 10px;*/
    /*padding-top:5px;*/
    /*padding-bottom:5px;*/
}

.help-page h1,
.help-page .h1,
.help-page h2,
.help-page .h2,
.help-page h3,
.help-page .h3,
#body.help-page,
.help-page-table th,
.help-page-table pre,
.help-page-table p {
    /*font-family: "Segoe UI Light", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;*/
    font-family: Arial;
}

.help-page h1 {
    font-size: 24px;
}

.help-page-table {
    margin-top: 10px;
}

.help-page pre.wrapped {
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    white-space: pre-wrap;
}

.maindivforlist {
    width: 80%;
}

.smallscreenmenulist {
    display: none;
}

.divlistsidebar {
    display: block;
    width: 20%;
}

.help-page .warning-message-container {
    margin-top: 20px;
    padding: 0 10px;
    color: #525252;
    background: #EFDCA9;
    border: 1px solid #CCCCCC;
}

.help-page-table {
    margin-bottom: 20px;
    clear: both;
    width: 100%;
    border-collapse: collapse;
    text-align: left;
    margin: 0px 0px 0px 0px;
    border: 0;
}

.help-page-line {
    width: 100%;
    border-bottom: 1px solid #D4D4D4;
    clear: both;
}

    .help-page-line div {
        margin-top: 10px;
        margin-bottom: 10px;
    }

.help-page-table .divth {
    text-align: left;
    float: left;
    font-weight: bold;
    border-bottom: 1px solid #D4D4D4;
    margin-bottom: 0px;
    margin-top: 10px;
}

    .help-page-table .divth p {
        padding-left: 5px;
    }

.help-page-table .divtd {
    margin-top: 10px;
    vertical-align: top;
}

.help-page-table pre,
.help-page-table p {
    font-family: inherit;
    font-size: 100%;
    padding: 0px 8px 10px 5px;
}

.help-page-table tbody tr:hover .divtd {
    background-color: #F3F3F3;
}

.help-page a:hover {
    background-color: transparent;
}

.help-page .sample-header {
    border: 2px solid #D4D4D4;
    background: #00497E;
    color: #FFFFFF;
    padding: 8px 15px;
    border-bottom: none;
    display: inline-block;
    margin: 0px 0px 0px 0px;
}

.help-page .sample-content {
    display: block;
    border-width: 0;
    padding: 15px 20px;
    border: 2px solid #D4D4D4;
    margin: 0px 0px 0px 0px;
}

.sample-content {
    background-color: rgb(242, 242, 242);
    width: 80%;
}


.help-page .api-name {
    width: 40%;
    word-wrap: break-word;
}

.help-page .api-documentation {
    width: 45%;
}

.help-page .parameter-name {
    width: 20%;
}

.help-page .parameter-documentation {
    width: 40%;
}

.help-page .parameter-type {
    width: 20%;
}

.help-page .parameter-annotations {
    width: 20%;
}

.help-page h1,
.help-page .h1 {
    font-size: 36px;
    line-height: normal;
}

.help-page h2,
.help-page .h2 {
    font-size: 24px;
}

.help-page h3,
.help-page .h3 {
    font-size: 20px;
}

#body.help-page {
    font-size: 14px;
    line-height: 143%;
    color: #333;
}

.api-name a {
    color: hsl(200, 100%, 41%);
    margin-right: 5px;
    padding-left: 5px;
}

    .api-name a:hover {
        color: rgb(35, 122, 145);
    }

.method a {
    color: #fff;
    text-decoration: none;
    padding: 10px 8px 10px 8px;
}

.help-page {
    padding-left: 40px;
    padding-right: 40px;
    position: relative;
    top: 91px;
    bottom: 91px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 33px;
}

.layout-Header {
	position: static;
	background-color: #242B3B;
	position: fixed;
	z-index: 1;
	height: 86px;
	width: 100%;
}

.layout-Header img {
        height: 55px;
        padding-left: 32px;
        padding-top: 16px;
        width: 200px;
    }

.float-left h1 {
    font-family: 'Arial Narrow';
    font-weight: normal;
    font-size: 45px;
}

.footer-help-page {
	background-color: #242B3B;
	position: fixed;
	bottom: 0px;
	width: 100%;
	height: 95px;
	float: left;
}

.linkedin {
    background: url(gfx_en/linkedin.png);
}

.facebook {
    background: url(gfx_en/facebook.png);
}

.twitter {
    background: url(gfx_en/twitter.png);
}

.google {
    background: url(gfx_en/gobt.jpg);
    width: 24px;
    height: 24px;
}

.youtube {
    background: url(gfx/youtube.png);
    width: 24px;
    height: 24px;
}

.Table-Header {
    word-break: normal;
    padding: 12px 15px;
    background-color: #f2f2f2;
    border-bottom: 1px solid #e0e0e0;
    border-top: 1px solid #e0e0e0;
    clear: both;
}

.method {
    padding: 0px 0px 0px 0px;
    margin-right: 0px;
    height: 20px;
    width: 15%;
}

.help-page-table th {
    /*min-width: 100%;*/
}

.get-scrollTop {
    background: #000;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    line-height: 18px;
    display: inline-block;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    border-radius: 20px;
    width: 48px;
    text-align: center;
    cursor: pointer;
}

.get {
    background: #84c6d8;
    font-size: 12px;
    font-weight: 600;
    line-height: 18px;
    display: inline-block;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    border-radius: 20px;
    width: 48px;
    text-align: center;
}

.post {
    background: #a1df9f;
    font-size: 12px;
    font-weight: 600;
    line-height: 18px;
    display: inline-block;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    border-radius: 20px;
    width: 48px;
    text-align: center;
}

.put {
    background: #b89ce2;
    font-size: 12px;
    font-weight: 600;
    line-height: 18px;
    display: inline-block;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    border-radius: 20px;
    width: 48px;
    text-align: center;
    color: #fff;
}

.delete {
    background: #f09c8d;
    font-size: 12px;
    font-weight: 600;
    line-height: 18px;
    display: inline-block;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    border-radius: 20px;
    width: 66px;
    text-align: center;
}

.api-documentation {
    width: 45%;
}

a.method {
    color: #fff;
}

.help-page-api-model h {
    background-color: aqua;
}

.Table-Header-Menu {
    border-radius: 4px;
    background-color: rgb(237, 237, 237);
    word-break: normal;
    padding: 12px 15px;
    color: rgb(34, 34, 34);
    border-bottom: 1px solid #e0e0e0;
    border-top: 1px solid #e0e0e0;
    clear: both;
    cursor: pointer;
}

    .Table-Header-Menu div:hover {
        color: rgb(35, 122, 145);
    }

#contet-div {
    margin-bottom: 25%;
}

.btnsend {
    background: url(gfx_en/MidotContactUs.png) no-repeat 84px 10px #e52e74;
    color: #fff;
    border-radius: 3px;
    font-weight: bold;
    border: 1px solid #e52e74 !important;
    text-align: left;
    padding: 7px 7px 7px 0px;
    display: inline-block;
    text-align: center;
    width: 83px;
}

.btninfostyle a {
    color: #fff;
}

.btninfostyle a:hover {
  color: #fff;
}

.btninfostyle {
	position: fixed;
	background: url(gfx_en/MidotContactUs.png) no-repeat 84px 10px #FF3B5E;
	border-radius: 3px;
	color: #fff;
	border: 1px solid #FF3B5E !important;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	height: 4%;
	right: 2%;
	width: 200px;
	top: 28px;
	z-index: 2;
	font-size: x-large;
}

.btnstyle {
    background: url(gfx_en/MidotContactUs.png) no-repeat 84px 10px #e52e74;
    border-radius: 3px;
    color: #fff;
    border: 1px solid #e52e74 !important;
    width: 50px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    height: 4%;
    /*
    position: fixed;
    right: 50px;
    width: 50px;
    top: 28px;
    z-index: 2;
    padding: 7px 7px 7px 0px;
    display: inline-block;
    text-align: center;
    width: 200px;
    height: 4%;
    */
}

.btnstyleNone {
    display: none;
}

#btn-api {
    height: 3% !important;
}

a, a:link, a:visited, a:active, a:hover {
    cursor: pointer;
    text-decoration: none;
}
